window.addEventListener('load', () => {
    linkczyt();
})
function linkczyt(){
  document.querySelectorAll('a').forEach(items => {
    items.removeAttribute('title')
  })
    var link=document.querySelector('.linkd p').innerHTML;
    document.querySelector('.nasze-publikacje .jt-cs p.readmore a').setAttribute('href',link);
}